<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ms', version '2.2'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Pindahkan ke dok';
$string['anypagematchingtheabove'] = 'Mana-mana halaman yang hampir sama di atas';
$string['appearsinsubcontexts'] = 'Muncul dalam sub-konteks';
$string['blocksettings'] = 'Tetapan blok';
$string['bracketfirst'] = '{$a} (pertama)';
$string['bracketlast'] = '{$a} (terakhir)';
$string['contexts'] = 'Konteks laman';
$string['createdat'] = 'Lokasi asal blok';
$string['defaultregion'] = 'Rantau lalai';
$string['defaultweight'] = 'Berat lalai';
$string['hidedockpanel'] = 'Sembunyikan panel dok';
$string['hidepanel'] = 'Sembunyikan panel';
$string['moveblockhere'] = 'Pindah blok ke sini';
$string['movingthisblockcancel'] = 'Pindahkan blok ini ({$a})';
$string['onthispage'] = 'Pada halaman ini';
$string['pagetypes'] = 'Jenis laman';
$string['pagetypewarning'] = 'Jenis halaman yang dinyatakan sebelum ini tidak lagi boleh dipilih. Sila pilih jenis laman yang paling sesuai di bawah.';
$string['region'] = 'Rantau';
$string['restrictpagetypes'] = 'Paparkan dalam jenis muka';
$string['showoncontextandsubs'] = 'Paparkan dalam \'{$a}\' dan mana-mana muka di dalamnya';
$string['showoncontextonly'] = 'Paparkan pada \'{$a}\' sahaja';
$string['showonentiresite'] = 'Paparkan di seluruh laman web';
$string['showonfrontpageandsubs'] = 'Paparkan di muka depan dan mana-mana muka yang ditambah ke halaman depan';
$string['showonfrontpageonly'] = 'Paparkan di muka depan sahaja';
$string['subpages'] = 'Pilih muka';
$string['thisspecificpage'] = 'Halaman khusus ini';
$string['undockall'] = 'Keluar dok semua';
$string['undockitem'] = 'Keluar dok item ini';
$string['visible'] = 'Boleh nampak';
$string['weight'] = 'Berat';
$string['wherethisblockappears'] = 'Dimana blok ini muncul';
