<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ms', version '2.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tambah';
$string['alltags'] = 'Semua tag:';
$string['alltags1'] = 'semua tag';
$string['communitytags'] = 'Tag komuniti:';
$string['communitytags1'] = 'tag komuniti';
$string['coursetags'] = 'Tag kursus:';
$string['coursetags1'] = 'tag kursus';
$string['disabledtags'] = 'Tag tidak diaktifkan';
$string['edit'] = 'sunting...';
$string['editdeletemytag'] = 'Padam tag dari kursus ini:';
$string['edittags'] = 'Sunting tag saya...';
$string['edittagthisunit'] = 'Tambah tag ke kursus ini:';
$string['edittitle'] = 'Tag saya';
$string['entries'] = 'entri';
$string['entry'] = 'entri';
$string['login'] = 'log masuk';
$string['more'] = 'lagi...';
$string['moreorder'] = 'Urutan:';
$string['moreorderalpha'] = 'Mengikut abjad';
$string['moreorderdate'] = 'Tarikh dicipta';
$string['moreorderpop'] = 'Populariti';
$string['moreshow'] = 'Tunjuk:';
$string['moreshowalltags'] = 'Semua tag';
$string['moreshowcommtags'] = 'Komuniti tag';
$string['moreshowcoursetags'] = 'Tag untuk \'{$a}\'';
$string['moreshowmytags'] = 'Tag saya';
$string['moreshowofficialtags'] = 'Tag rasmi';
$string['moretags'] = 'Papar dan tapis tag lagi';
$string['moretitle'] = 'Lagi tag';
$string['mycoursetag1'] = 'Papar tag kursus saya';
$string['mycoursetag2'] = 'tag kursus saya';
$string['mycoursetags'] = 'Tag kursus saya:';
$string['mytags'] = 'Tag saya:';
$string['mytags1'] = 'tag saya';
$string['mytags2'] = 'Papar tag peribadi saya';
$string['notagsyet'] = 'Belum tag';
$string['officialtags'] = 'Tag kursus rasmi:';
$string['officialtags1'] = 'tag rasmi';
$string['officialtags2'] = 'Papar tag kursus rasmi';
$string['please'] = 'Sila';
$string['pluginname'] = 'Tag';
$string['select'] = 'Pilih...';
$string['showcoursetags'] = 'Papar tag kursus';
$string['tags'] = 'tag';
$string['tagthisunit'] = 'Tag kursus ini:';
$string['tagunits'] = 'tag kursus kesukaan anda';
